{
  "name": "ovk-inf",
  "version": "1.1.1",
  "description": "Online-Vorbereitungskurs Informatik der TU Dresden",
  "main": "index.js",
  "scripts": {
    "build": "webpack --config webpack.config.prod.js",
    "lint:js": "./node_modules/.bin/eslint src/js/*.js",
    "lint:styles": "stylelint \"src/**/*.scss\"",
    "lint:html": "pa11y-ci ./src/**/*.html",
    "start:dev": "webpack-dev-server --config webpack.config.dev.js",
    "start": "webpack --config webpack.config.prod.js && http-server ./dist -o"
  },
  "author": "Didaktik der Informatik TU Dresden",
  "contributors": [
    "Clemens Witt"
  ],
  "license": "ISC",
  "devDependencies": {
    "@babel/cli": "^7.17.0",
    "@babel/core": "^7.17.0",
    "@babel/preset-env": "^7.16.11",
    "@epegzz/sass-vars-loader": "^6.0.0",
    "@fortawesome/fontawesome-free": "^5.14.0",
    "@popperjs/core": "^2.11.2",
    "autoprefixer": "^10.4.2",
    "babel-loader": "^8.2.3",
    "clean-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^10.2.4",
    "css-loader": "^6.6.0",
    "css-minimizer-webpack-plugin": "^3.4.1",
    "cssnano": "^5.0.16",
    "eslint": "^8.8.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.25.4",
    "file-loader": "^6.2.0",
    "font-awesome": "^4.7.0",
    "glob": "^7.2.0",
    "handlebars-loader": "^1.7.1",
    "highlight.js": "^11.4.0",
    "html-webpack-plugin": "^5.5.0",
    "http-server": "^14.1.0",
    "mini-css-extract-plugin": "^2.5.3",
    "multiple-choice": "0.0.1",
    "node-sass": "^7.0.1",
    "pa11y-ci": "^3.0.1",
    "postcss-loader": "^6.2.1",
    "raw-loader": "^4.0.1",
    "sass-loader": "^12.4.0",
    "style-loader": "^3.3.1",
    "stylelint": "^14.3.0",
    "stylelint-config-standard": "^24.0.0",
    "webpack": "^5",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.7.4",
    "webpack-merge": "^5.8.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "dependencies": {
    "bootstrap": "^5.0.0-beta2",
    "handlebars": "^4.7.6",
    "jquery": "^3.5.1",
    "jquery-ui": "^1.13.1",
    "mathjax": "^3.2.0",
    "popper.js": "^1.16.1",
    "sax": "^1.2.4"
  }
}
